updated debian packages to 4.2.12, supporting EAP-MSCHAPv2
[strongswan.git] / AUTHORS